@font-face {
  font-family: Wild World;
  src: url('../fonts/wild-world.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Wild World;
  src: url('../fonts/wild-world.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: black;
  --white: white;
  --color-2: #c4e3cd;
  --color-1: #71b7a9;
  --color-3: #71b7a9;
  --color-4: #ada2ca;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #000;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 3.5em;
  font-weight: 700;
  line-height: 1.2em;
}

h2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 2.5em;
  font-weight: 500;
  line-height: 1.5em;
}

h3 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 1.8em;
  font-weight: 600;
  line-height: 30px;
}

h4 {
  color: var(--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.45em;
  font-weight: 700;
  line-height: 1.5em;
}

h5 {
  color: var(--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.1em;
  font-weight: 700;
  line-height: 1.4em;
}

h6 {
  color: var(--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: .9em;
  font-weight: 700;
  line-height: 1.4em;
}

p {
  margin-bottom: 10px;
  font-size: 1em;
  line-height: 1.5em;
}

a {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  font-weight: 600;
  text-decoration: none;
}

.p-sm-end {
  padding-bottom: 2.25em;
}

.title6 {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: .9em;
  font-weight: 700;
  line-height: 1.2em;
}

.gutter-outside {
  padding-left: 40px;
  padding-right: 40px;
}

.container-w1 {
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
}

.container-w1.hero-width {
  max-width: 1920px;
}

.p-xl-end {
  padding-bottom: 12em;
}

.infotext {
  color: #888;
  font-size: .7em;
  line-height: 1.3em;
}

.background-color-primary {
  color: #75e6a4;
  background-color: #db2c39;
}

.title4 {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 1.45em;
  line-height: 1.3em;
}

.button-red {
  background-color: #db2c39;
  border-radius: 2.2em;
  flex: 0 auto;
  padding: .6em 1em;
  font-size: 1em;
  transition: transform .2s;
}

.button-red:hover {
  transform: scale(1.05);
}

.p-xl-start {
  padding-top: 6.5em;
}

.background-color-copy-dark {
  background-color: #272727;
}

.p-sm-start {
  padding-top: 2.25em;
}

.paragraph {
  color: #000;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5em;
}

.copy-medium {
  color: #000;
  text-align: center;
  flex: 1;
  font-size: 1em;
  font-weight: 200;
  line-height: 1.4em;
}

.gutter-description {
  text-align: center;
  background-color: #eaeaea;
  padding-top: 3em;
  padding-bottom: 3em;
}

.input-field {
  color: #272727;
  border-radius: 1em;
  min-height: 54px;
  margin-bottom: 1em;
  font-size: 1em;
  transition: all .25s;
}

.input-field:hover {
  border: 1px solid #888;
}

.input-field:focus {
  background-color: #fcfcfc;
  border: 1px solid #272727;
}

.title5 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.1em;
  line-height: 1.2em;
}

.copy-small {
  color: #d0d5dd;
  text-align: justify;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  font-size: .85em;
  font-weight: 200;
  line-height: 1.2em;
}

.background-color-grey-light-2 {
  background-color: #d9f7e4;
}

.title2 {
  color: #000;
  flex: 0 auto;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2em;
}

.p-xs-end {
  padding-bottom: 1em;
}

.container-w2 {
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
}

.background-color-accent {
  color: #0978c3;
  background-color: #ff0013;
}

.styleguide-item {
  border-bottom: .1em solid #bdbdbd;
  padding-top: 3.5em;
  padding-bottom: 3.5em;
}

.styles-grid-colors {
  grid-template: "Area"
  / 1fr 1fr 1fr 1fr;
}

.title3 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.8em;
  font-weight: 400;
  line-height: 1.2em;
}

.background-color-grey-light-1 {
  background-color: #f8f6f5;
}

.container-w3 {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.distance-big {
  padding-top: 6.5em;
}

.container-w4 {
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
}

.p-md-end {
  padding-bottom: 4.5em;
}

.input-label {
  color: #000;
  margin-bottom: 12px;
  font-weight: 400;
}

.p-md-start {
  padding-top: 4.5em;
}

.button {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  transform-style: preserve-3d;
  background-color: #db2c39;
  border: 5px solid #db2c39;
  border-radius: 2.2em;
  justify-content: center;
  align-items: center;
  padding: .5em 1em;
  font-size: .9em;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  transition: transform .2s;
  display: inline;
  transform: translate(0);
}

.button:hover {
  transform: scale3d(1none, 1none, 1none);
  color: #fff;
  background-color: #db2c39;
  border-style: solid;
  border-color: #db2c39;
}

.button.small {
  padding: .5em 1.4em;
  font-size: .8em;
}

.button.secondary {
  z-index: 1;
  box-shadow: none;
  color: #fff;
  background-color: #fff0;
  border: 5px solid #db2c39;
  position: relative;
}

.button.secondary:hover {
  box-shadow: none;
  opacity: 1;
  color: #fff;
  -webkit-text-stroke-color: #0978c3;
  background-color: #db2c39;
  border-style: solid;
  border-color: #db2c39;
}

.button.secondary.small {
  letter-spacing: 5px;
  font-weight: 200;
  display: inline-block;
}

.title1 {
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5em;
  font-weight: 700;
  line-height: 1.05em;
}

.title1.bold {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.copy-large {
  color: #2b2b2b;
  font-size: 1.2em;
}

.navbar {
  background-color: var(--white);
  position: fixed;
  inset: 0% 0% auto;
}

.nav-link {
  color: #000;
}

.nav-link.w--current {
  background-color: var(--color-2);
  color: #000;
}

.p-xss-start {
  padding-top: .5em;
}

.slideup-6 {
  justify-content: flex-start;
  align-items: center;
}

.fade-200ms.color-1 {
  color: var(--color-1);
}

.centered {
  text-align: center;
}

.centered.white {
  color: var(--white);
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.block {
  text-align: justify;
}

.hide {
  display: none;
}

.overflow-hidden {
  overflow: hidden;
}

.landing-hero {
  margin-top: 60px;
}

.landing-hero-wrapper.container-w2.gutter-outside {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.landing-hero-wrapper.container-w2.gutter-outside.bigger {
  background-image: url('../images/Header-3D-Druck-Martin-Schwarz-Schweiz.png');
  background-position: 0 0;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: 711px;
  padding-top: 40px;
}

.landing-hero-wrapper.container-w2.gutter-outside.bigger.service {
  border-radius: 75px;
  height: 300px;
}

.landing-hero-wrapper.container-w2.gutter-outside.bigger._100 {
  background-image: linear-gradient(270deg, #0000, #fff 77%), url('../images/Header-3D-Druck-Martin-Schwarz-Schweiz.png');
  background-position: 0 0, -56%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  border-style: none;
  width: 100%;
}

.heading {
  font-weight: 500;
}

.heading.centered.adjusted {
  color: var(--color-1);
  line-height: .8em;
}

.text-span {
  font-size: .5em;
}

.landing-heraus.bg {
  background-image: url('../images/flecke.svg');
  background-position: 0 0;
  background-size: auto;
  background-attachment: fixed;
}

.div-block {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.paragraph-2 {
  width: 50%;
  margin-bottom: 0;
}

.heading-2 {
  color: var(--color-1);
}

.button-2 {
  background-color: var(--color-2);
  color: #4f7a72;
  border-radius: 20px;
  padding-left: 40px;
  padding-right: 40px;
  font-weight: 500;
  transition: all .4s;
}

.button-2:hover {
  background-color: var(--color-1);
  color: var(--white);
  transform: scale(1.05);
}

.button-2.white {
  background-color: var(--white);
}

.button-2.white:hover {
  color: var(--color-1);
}

.button-2.adjusted:hover {
  background-color: var(--white);
  color: var(--color-3);
}

.quick-stack {
  padding: 0;
}

.landing-heraus-drig-wrapper {
  background-color: var(--color-1);
  border-radius: 20px;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 30px 20px;
  display: flex;
  box-shadow: 0 0 #0000, 0 1.8px 5.8px #0000000b, 0 3.9px 11.7px #0000000d, 0 6.7px 18px #0000000e, 0 11.5px 25.3px #0000000f, 0 22.6px 35.9px #00000010;
}

.italy-white {
  color: var(--white);
  margin-bottom: 0;
  font-style: italic;
  text-decoration: none;
}

.strich-white-60 {
  background-color: #ffffff4d;
  width: 60%;
  height: 2px;
  margin: 10px auto;
}

.bold-white {
  color: var(--white);
  font-weight: 700;
}

.landing-service {
  background-color: #f5f5f5;
}

.quick-stack-2 {
  padding: 0;
}

.landing-service-grid-wrapper {
  border: 1px solid var(--color-1);
  background-color: #fff;
  border-radius: 20px;
  flex: 1;
  padding: 40px 20px;
}

.heading-3 {
  color: var(--color-1);
  font-weight: 500;
}

.landing-process {
  background-color: #f5f5f5;
}

.quick-stack-3 {
  padding: 0;
}

.schritt-wrapper-grid {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.cell {
  justify-content: center;
  align-items: center;
}

.heading-4 {
  color: var(--color-1);
  font-size: 1.3em;
  font-weight: 400;
}

.img_zahl {
  width: 64px;
}

.lading-preise {
  background-image: url('../images/Flecke-2.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.quick-stack-4 {
  padding: 0;
}

.price-wrapper {
  width: 100%;
  padding: 40px 20px;
}

.quick-stack-5, .quick-stack-6 {
  padding: 0;
}

.cell-2 {
  justify-content: center;
  align-items: flex-start;
}

.landing-leidenschaft {
  background-color: #f5f5f5;
}

.quick-stack-7 {
  padding: 0;
}

.cell-3 {
  justify-content: center;
  align-items: center;
}

.cell-4 {
  justify-content: center;
  align-items: flex-start;
}

.cta-wrapper.container-w2.gutter-outside.adjst {
  background-image: url('../images/Header-3D-Druck-Martin-Schwarz-Schweiz.png');
  background-position: 50% 0;
  background-size: cover;
  border: 1px solid #cecece;
  border-radius: 77px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 256px;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.footer {
  background-color: var(--color-1);
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}

.quick-stack-8 {
  padding: 0;
}

.list-item {
  margin-bottom: 20px;
}

.cell-5 {
  justify-content: center;
  align-items: center;
}

.left-content.bg-img {
  background-image: url('../images/Flecke-1.svg');
  background-position: 0 0;
  background-size: cover;
}

.left-content.bg {
  background-image: url('../images/flecke.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.quick-stack-9, .quick-stack-10 {
  padding: 0;
}

.bulletoint-wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.bulletpoint-content-wrapper {
  padding-left: 20px;
}

.paragraph-3 {
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 600;
}

.cell-6 {
  justify-content: center;
  align-items: center;
}

.landing-service-grid-wrapper-double {
  border: 1px solid var(--color-1);
  background-color: #fff;
  border-radius: 20px;
  flex: 1;
  width: 100%;
  padding: 40px 20px;
}

.faq-p {
  color: #000;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

.minus {
  background-color: #000;
  border-radius: 20px;
  width: 100%;
  height: 3px;
  position: absolute;
}

.faq {
  background-color: var(--color-3);
}

.plus {
  background-color: #000;
  border-radius: 20px;
  width: 3px;
  height: 100%;
  position: absolute;
}

.p-m-wrap {
  justify-content: center;
  align-items: center;
  width: 15px;
  height: 15px;
  display: flex;
  position: relative;
}

.div-block-39 {
  width: 100%;
}

.accordion-wrap {
  border: 1px solid #f2f3ff;
  border-radius: 10px;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  display: flex;
  overflow: hidden;
  box-shadow: 0 10px 30px -10px #1d01501a;
}

.faq-item {
  background-color: #fff;
  border-radius: 0;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  display: flex;
}

.faq-question {
  color: #000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 20px;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.faq-question:hover {
  color: var(--color-1);
}

.faq-answer {
  text-align: left;
  border-bottom: 1px #cfcfcf;
  width: 100%;
  overflow: hidden;
}

.quick-stack-11 {
  padding: 0;
}

.about-1-content-wrapper {
  width: 100%;
}

.cell-7 {
  justify-content: center;
  align-items: flex-start;
}

.text-span-2, .bold-text, .bold-text-2, .bold-text-3 {
  color: var(--color-1);
}

.quick-stack-12 {
  padding: 0;
}

._100 {
  border: 1px solid #c2c2c2;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px;
  display: flex;
}

.zahl-benefit {
  color: var(--color-1);
  margin-bottom: 0;
  font-size: 2.5em;
}

.cell-8 {
  justify-content: center;
  align-items: center;
}

.zitat {
  justify-content: center;
  align-items: center;
  display: flex;
}

.zitat.hide {
  display: none;
}

.image {
  margin-left: auto;
  margin-right: auto;
}

.quick-stack-13 {
  padding: 0;
}

.kundenmeinung-wrapper {
  border: 1px solid #c9c7c7;
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  display: flex;
  box-shadow: 0 0 #0000, 0 .1px .2px #0000001a, 0 .9px 1.9px #0000001d, 0 5.1px 10.9px #00000020;
}

.paragraph-4 {
  padding-left: 20px;
}

.grid-contact-wrapper {
  flex-direction: row;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.quick-stack-25 {
  grid-row-gap: 11px;
  padding: 0;
}

.uui-form_input-2 {
  color: #101828;
  background-color: #fff;
  border: 1px solid #d0d5dd;
  border-radius: 1.8rem;
  height: auto;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: .5rem .875rem;
  font-size: 1rem;
  line-height: 1.5;
  transition: all .3s;
  box-shadow: 0 1px 2px #1018280d;
}

.uui-form_input-2:focus {
  color: #101828;
  border-color: #d6bbfb;
  box-shadow: 0 1px 2px #1018280d, 0 0 0 4px #f4ebff;
}

.uui-form_input-2::placeholder {
  color: #667085;
}

.uui-form_input-2.text-area {
  height: auto;
  min-height: 11.25rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  overflow: auto;
}

.div-block-27 {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

.heading-contact {
  color: var(--color-1);
  font-weight: 400;
}

.success-text {
  color: #fff;
  font-weight: 600;
}

.kontakt-wrapper.container-w2.gutter-outside {
  background-image: url('../images/flecke.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.uui-field-label {
  color: #fff;
  margin-bottom: .5rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.error-text {
  color: #e23939;
}

.uui-form-button-wrapper {
  flex-direction: column;
  margin-top: .5rem;
  display: flex;
}

.image-13 {
  width: 24px;
}

.link-block-2 {
  text-decoration: none;
}

.uui-form-field-wrapper {
  flex: 1;
  padding-right: 10px;
  position: relative;
}

.uui-contact03_form-wrapper {
  flex-direction: column;
  align-items: stretch;
}

.uui-contact03_form-wrapper.gutter-outside {
  border-radius: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
  box-shadow: 0 -1px 5px #0003, 0 2px 5px #0003;
}

.uui-contact03_form-wrapper.gutter-outside._10px-both-sides {
  z-index: 1;
  border: 1px solid var(--color-2);
  background-color: var(--color-1);
  width: 90%;
  position: relative;
  top: 0;
}

.grid-contact {
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 0;
}

.cell-16 {
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
}

.uui-contact03_form {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  font-family: Montserrat, sans-serif;
  display: grid;
}

.cell-15 {
  align-items: flex-end;
}

.paragraph-10 {
  font-weight: 700;
}

.error-message-2 {
  margin-top: 1.5rem;
  padding: .875rem 1rem;
}

.button-3 {
  color: #040126;
  text-align: center;
  letter-spacing: -.03rem;
  background-color: #9adbff;
  padding: .75rem 1.5rem;
  font-weight: 500;
  text-decoration: none;
  overflow: visible;
}

.button-3.d-14 {
  background-color: #fff;
  border: 1px solid #9adbff00;
  border-radius: .4rem;
  align-self: center;
  transition: color .3s, background-color .3s;
}

.button-3.d-14:hover {
  color: #d8fafe;
  background-color: #9adbff00;
  border: 1px solid #9adbff;
}

.title6-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  font-size: .9em;
  font-weight: 300;
  line-height: 1.2em;
}

.title6-2.contact-link {
  color: var(--black);
  text-transform: none;
  padding-left: 20px;
  font-size: 1.1em;
  font-weight: 400;
}

.success-message-2 {
  color: #000;
  background-color: #70737a;
  border-top-right-radius: 1.6em;
  padding: 1.5rem;
}

.body {
  overflow: clip;
}

.quick-stack-26 {
  padding: 0;
}

.heading-5 {
  text-align: center;
}

.code-embed {
  border-radius: 20px;
  width: 100%;
}

.image-14 {
  margin-top: 5px;
}

.section-2 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.impressum {
  margin-top: 100px;
  margin-bottom: 0;
}

@media screen and (min-width: 1280px) {
  .uui-form_input-2, .uui-field-label {
    font-family: Montserrat, sans-serif;
  }

  .cell-16 {
    padding-left: 40px;
  }
}

@media screen and (min-width: 1440px) {
  .about-1 {
    background-color: var(--color-3);
  }

  .zitat.hide {
    display: none;
  }

  .uui-form-field-wrapper {
    flex-direction: column;
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  .gutter-outside {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .button-red {
    text-align: center;
  }

  .button:hover {
    opacity: 1;
    transform: scale(1);
  }

  .landing-hero-wrapper.container-w2.gutter-outside.bigger._100 {
    background-position: 0 0, 0%;
  }

  .div-block {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .landing-service-grid-wrapper {
    width: 100%;
  }

  .cell-6 {
    justify-content: center;
    align-items: flex-start;
  }

  .cell-15 {
    align-items: center;
  }

  .nav-menu {
    background-color: #fff;
    border-radius: 0;
    margin: 10px;
  }

  .icon {
    color: var(--color-1);
  }

  .menu-button {
    background-color: #c8c8c85e;
  }

  .menu-button.w--open {
    background-color: #c8c8c800;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5em;
  }

  .title6 {
    font-size: 1em;
  }

  .title5 {
    margin-top: 40px;
    font-size: 1.2em;
  }

  .title2 {
    font-size: 2em;
  }

  .styles-grid-colors {
    display: flex;
  }

  .distance-big {
    padding-top: 6em;
  }

  .title1 {
    font-size: 2.8em;
  }

  .div-block {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .paragraph-2 {
    width: 100%;
  }

  .kundenmeinung-wrapper {
    flex-flow: column;
  }

  .uui-contact03_form-wrapper.gutter-outside._10px-both-sides {
    width: 100%;
  }

  .cell-15 {
    align-items: center;
    padding-top: 40px;
  }

  .title6-2 {
    font-size: 1em;
  }

  .menu-button {
    background-color: #c8c8c800;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.2em;
  }

  h2 {
    font-size: 2em;
  }

  h4 {
    color: var(--black);
  }

  h5 {
    font-size: 1.2em;
  }

  .gutter-outside {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .p-xl-end {
    padding-bottom: 5em;
  }

  .p-xl-start {
    padding-top: 5em;
  }

  .copy-medium {
    color: var(--black);
  }

  .copy-small {
    font-size: 1em;
  }

  .distance-big {
    padding-top: 5em;
  }

  .copy-large {
    color: #fff;
  }

  .cta-wrapper.container-w2.gutter-outside.adjst {
    background-image: linear-gradient(#ffffff80, #ffffff80), url('../images/Header-3D-Druck-Martin-Schwarz-Schweiz.png');
    background-position: 0 0, 50% 0;
    background-size: auto, cover;
    height: 408px;
  }

  .faq-answer {
    object-fit: fill;
  }

  .div-block-27 {
    flex-direction: column;
  }

  .uui-contact03_form-wrapper.gutter-outside._10px-both-sides {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .uui-contact03_form {
    grid-row-gap: 2rem;
    padding-left: 10px;
    padding-right: 10px;
  }

  .cell-15 {
    align-items: center;
  }

  .title6-2.contact-link {
    font-size: 1em;
  }
}

#w-node-ae38cb8c-af74-a55e-a826-36651c652d13-fa836b55 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-f796aecf-5549-e47a-232a-d6a3663c3746-fa836b55 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-f7a9d684-0e57-63c8-cd30-c2e802070fc4-fa836b55 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_0a609ea1-642e-72cd-7ae1-0466b370d226-fa836b55 {
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-a55e9791-a326-0237-a780-e00dd8f1860a-fa836b55 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_738b234d-3e41-3c49-77cb-b192819053ed-fa836b55 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_54ace268-96d9-6588-f7e7-536096eeb6df-fa836b55 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_8483d815-8d67-aeaa-65db-7e065bc99a3f-5bc99a3c {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-fe7d70d2-2e62-e8f8-00fa-f538111424cd-a86c03ae {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_8b031d2a-2444-31a1-1fd6-790377bd173c-a86c03ae {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-edfa9397-e669-510c-257c-0cb32212e307-a86c03ae {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_7174d31a-7c46-3d5c-3ca3-ed1f3d13d945-a86c03ae {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_7174d31a-7c46-3d5c-3ca3-ed1f3d13d950-a86c03ae {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-_5bfde5d7-bbfc-4a28-902e-bd66edb66584-a86c03ae {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_5bfde5d7-bbfc-4a28-902e-bd66edb6658f-a86c03ae {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-_2520066d-ceaf-fbaa-2cfd-a1d4596d4b7a-a86c03ae {
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-e6b38c65-ad47-f336-5e2e-b1becc676194-a4f3a676 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-e2329578-3738-247e-4c2e-65ac58d4cb07-a4f3a676 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_052585e5-ee06-c233-ca8f-dcc894e70d66-a4f3a676 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_251265ee-8123-dbd1-7907-01ff4f1b6f7b-a4f3a676 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_05462a0e-dcda-c021-bc47-93de55192a09-08316ba7 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-a2c3365c-6ed2-3ff1-f458-211f1bb8db7a-e44e2191, #w-node-a2c3365c-6ed2-3ff1-f458-211f1bb8db7c-e44e2191 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-a2c3365c-6ed2-3ff1-f458-211f1bb8db83-e44e2191 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-f37fcb61-cc3e-9d56-01de-d76f801dec7f-e63a460a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-ae38cb8c-af74-a55e-a826-36651c652d13-fa836b55 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-f7a9d684-0e57-63c8-cd30-c2e802070fc4-fa836b55 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-a55e9791-a326-0237-a780-e00dd8f1860a-fa836b55 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  #w-node-fe7d70d2-2e62-e8f8-00fa-f538111424cd-a86c03ae, #w-node-edfa9397-e669-510c-257c-0cb32212e307-a86c03ae, #w-node-_7174d31a-7c46-3d5c-3ca3-ed1f3d13d945-a86c03ae, #w-node-_5bfde5d7-bbfc-4a28-902e-bd66edb66584-a86c03ae {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_251265ee-8123-dbd1-7907-01ff4f1b6f7b-a4f3a676 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-a2c3365c-6ed2-3ff1-f458-211f1bb8db7a-e44e2191, #w-node-a2c3365c-6ed2-3ff1-f458-211f1bb8db7c-e44e2191 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f7a9d684-0e57-63c8-cd30-c2e802070fc4-fa836b55 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-a55e9791-a326-0237-a780-e00dd8f1860a-fa836b55 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_54ace268-96d9-6588-f7e7-536096eeb6df-fa836b55, #w-node-_8483d815-8d67-aeaa-65db-7e065bc99a3f-5bc99a3c, #w-node-e6b38c65-ad47-f336-5e2e-b1becc676194-a4f3a676, #w-node-a2c3365c-6ed2-3ff1-f458-211f1bb8db7a-e44e2191, #w-node-a2c3365c-6ed2-3ff1-f458-211f1bb8db7c-e44e2191, #w-node-f37fcb61-cc3e-9d56-01de-d76f801dec7f-e63a460a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a55e9791-a326-0237-a780-e00dd8f1860a-fa836b55, #w-node-_8483d815-8d67-aeaa-65db-7e065bc99a3f-5bc99a3c, #w-node-a2c3365c-6ed2-3ff1-f458-211f1bb8db7a-e44e2191, #w-node-a2c3365c-6ed2-3ff1-f458-211f1bb8db7c-e44e2191 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Wild World';
  src: url('../fonts/wild-world.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Wild World';
  src: url('../fonts/wild-world.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}